RubyGems Navigation menu

simple_captcha2 0.5.0

SimpleCaptcha is available to be used with Rails 3 + 4 or above and also it provides the backward compatibility with previous versions of Rails.

Versiones:

  1. 0.5.0 - December 05, 2019 (20 KB)
  2. 0.4.3 - February 20, 2017 (20 KB)
  3. 0.4.2 - February 03, 2017 (20 KB)
  4. 0.4.0 - December 29, 2015 (20 KB)
  5. 0.3.4 - February 05, 2015 (20 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (1):

  • rails >= 4.1
  • dependencias de Development (4):

    Propietarios:

    Subida por:

    Autores:

    • Pavlo Galeta, Igor Galeta, Stefan Wienert, Konrad Mallok

    SHA 256 checksum:

    281e401ff4bd65fca02b75e20e5fb2b718daf8ec6ab51fd314ec17db44124991

    Total de descargas 282.134

    Para esta versión 9.089

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: